spartan/message

Spartan Message library

v0.1.3 2022-05-23 10:33 UTC

This package is auto-updated.

Last update: 2023-01-23 11:57:17 UTC


README

Table of contents

Description

Spartan Message component

Requirements

  • PHP v7.4
  • *nix flavor

Install

composer require spartan/message

Docs

Docs can be found at spartanphp.com

Authors

Iulian N. iulian@spartanphp.com

License

Spartan Message is licensed under the MIT License - see the LICENSE file for details.